@charset "utf-8";

/*PC・タブレット・スマホ共通設定
------------------------------------------------------------------------------------------------------------------------------------------------------*/

/*全体の設定
---------------------------------------------------------------------------*/
body {
  margin: 0px;
  padding: 0px;
  color: #333; /*全体の文字色*/
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック",
    "MS PGothic", sans-serif; /*フォント種類*/
  font-size: 14px; /*文字サイズ*/
  line-height: 2; /*行間*/
  background: #fff; /*背景色*/
  -webkit-text-size-adjust: none;
}
/*トップページの背景画像*/
h1,
h2,
h3,
h4,
h5,
p,
ul,
ol,
li,
dl,
dt,
dd,
form,
figure,
form {
  margin: 0px;
  padding: 0px;
  font-size: 100%;
}
ul {
  list-style-type: none;
}
ol {
  padding-left: 40px;
  padding-bottom: 15px;
}
img {
  border: none;
  max-width: 100%;
  height: auto;
  vertical-align: middle;
}
table {
  border-collapse: collapse;
  font-size: 100%;
  border-spacing: 0;
}
iframe {
  width: 100%;
}

/*リンク（全般）設定
---------------------------------------------------------------------------*/
a {
  color: #333; /*リンクテキストの色*/
}
a:hover {
  color: #c80000; /*マウスオン時の文字色（全体）*/
  text-decoration: none; /*マウスオン時に下線を消す設定。残したいならこの１行削除。*/
}

/*ヘッダー（サイトロゴとメニューが入ったブロック）
---------------------------------------------------------------------------*/
/*ヘッダーブロック*/
header {
  width: 100%;
  background: #000; /*背景色*/
  position: fixed; /*画面上部に固定表示させる設定。不要ならこの１行削除。*/
  height: 50px; /*ヘッダーの高さ*/
  -webkit-box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.4); /*影の設定。右・下・ぼかし幅・色(rgba)の設定。rgba値は左３つが色指定(この場合は黒)で最後の小数点が透明度。*/
  box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.4); /*同上*/
  z-index: 100;
}
/*ロゴ画像の設定*/
header #logo {
  width: 130px; /*ブロック幅*/
  float: left; /*左に回りこみ*/
  height: 50px;
  padding: 10px; /*ロゴブロック内の余白*/
  background: #e6e6e6; /*背景色（古いブラウザ用）*/
  background: -webkit-gradient(linear, left top, left bottom, from(#e6e6e6), to(#b3b3b3)); /*グラデーション*/
  background: -webkit-linear-gradient(#e6e6e6, #b3b3b3); /*同上*/
  background: linear-gradient(#e6e6e6, #b3b3b3); /*同上*/
  -webkit-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2); /*影の設定。右・下・ぼかし幅・色(rgba)の設定。rgba値は左３つが色指定(この場合は黒)で最後の小数点が透明度。*/
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2); /*同上*/
}

/*inner
---------------------------------------------------------------------------*/
.inner {
  max-width: 980px; /*幅*/
  margin: 0 auto;
}

/*メニュー
---------------------------------------------------------------------------*/
/*メニューブロックの設定*/
#menubar {
  float: right; /*右寄せ*/
  margin-top: 11px; /*上下バランスを取る為、上に少しスペースをとる。*/
}
/*メニュー１個あたりの設定*/
#menubar li {
  float: left; /*左に回りこみ*/
  letter-spacing: 0.2em; /*文字間隔を少し広くとる設定。通常がいいならこの行削除。*/
}
#menubar a {
  display: block;
  color: #fff; /*文字色*/
  text-decoration: none;
  padding: 0px 20px; /*上下、左右へとる余白*/
  -webkit-transition: 0.5s; /*マウスオン時の移り変わるまでの時間設定。0.5秒。*/
  transition: 0.5s; /*同上*/
}
/*マウスオン時*/
#menubar a:hover {
  color: #c80000; /*文字色*/
}
/*スマホ用メニューを表示させない*/
#menubar-s {
  display: none;
}
/*３本バーアイコンを表示させない*/
#menubar_hdr {
  display: none;
}

/*ドロップダウンメニュー用
---------------------------------------------------------------------------*/
/*ドロップダウンブロックの設定*/
#menubar ul.ddmenu {
  position: absolute;
  visibility: hidden;
}
/*メニュー１個あたりの設定*/
#menubar ul.ddmenu li {
  float: none;
}
#menubar ul.ddmenu li a {
  padding: 3px 0px 3px 10px; /*メニュー内余白。上、右、下、左。*/
  background: #970000; /*背景色*/
  color: #fff; /*文字色*/
  width: 150px; /*メニュー幅*/
  margin-bottom: 5px; /*メニュー同士にあけるスペース*/
  margin-left: 15px;
}
/*マウスオン時の設定*/
#menubar ul.ddmenu li a:hover {
  background: #c80000; /*背景色*/
  color: #fff; /*文字色*/
}

/*contents
---------------------------------------------------------------------------*/
.contents {
  clear: both;
  width: auto;
  padding: 50px 0px;
}
/*コンテンツのh2タグの設定*/
.contents h2 {
  clear: both;
  margin-bottom: 15px;
  color: #fff; /*文字色*/
  background: #000; /*背景色（古いブラウザ用）*/
  background: -webkit-gradient(linear, left top, left bottom, from(#222), to(#000)); /*グラデーション*/
  background: -webkit-linear-gradient(#222, #000); /*同上*/
  background: linear-gradient(#222, #000); /*同上*/
  padding: 5px 15px; /*上下、左右への余白*/
}
/*コンテンツのh2タグの１文字目への設定*/
.contents h2::first-letter {
  border-left: 3px solid #fff; /*左側のアクセント用ラインの幅、線種、色*/
  padding-left: 10px; /*アクセントラインと文字の間にとる余白*/
}
/*コンテンツのh3タグの設定*/
.contents h3 {
  clear: both;
  margin-bottom: 15px;
  background: #fff; /*背景色（古いブラウザ用）*/
  background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#ededed)); /*グラデーション*/
  background: -webkit-linear-gradient(#fff, #ededed); /*同上*/
  background: linear-gradient(#fff, #ededed); /*同上*/
  padding: 4px 15px; /*上下、左右への余白*/
  border: 1px solid #bcbcbc; /*枠線の幅、線種、色*/
}
/*コンテンツの段落タグ設定*/
.contents p {
  padding: 0px 15px 14px; /*上、左右、下への余白*/
}
.contents h2 + p,
.contents h3 + p {
  margin-top: -5px;
}

/*SERVICEページの各ブロック
---------------------------------------------------------------------------*/
/*各ボックスの設定*/
.contents section.list {
  position: relative;
  overflow: hidden;
  background: #f6f4f0; /*背景色*/
  border: 1px solid #ccc; /*枠線の幅、線種、色*/
  margin-bottom: 15px; /*ボックス同士にとるスペース*/
}
.contents section.list a {
  text-decoration: none;
  display: block;
  overflow: hidden;
  padding: 15px; /*ボックス内の余白*/
}
/*マウスオン時のボックス*/
.contents section.list a:hover {
  background: #fff; /*背景色*/
}
/*ボックス内の段落タグ設定*/
.contents section.list p {
  padding: 0px;
  margin-left: 24%; /*左側の写真幅とのバランスをとって設定*/
}
/*ボックス内の写真設定*/
.contents section.list figure img {
  float: left; /*画像を左へ回り込み*/
  width: 20%; /*写真の幅*/
  padding: 0.5%; /*余白*/
  border: 1px solid #ccc; /*枠線の幅、線種、色*/
  background: #fff; /*背景色。写真と写真の枠線との間に出る色。*/
  margin-right: 3%;
}
/*ボックス内のh4タグ設定*/
.contents section.list h4 {
  margin-left: 24%; /*左側の写真幅とのバランスをとって設定*/
  font-size: 18px !important;
  margin-bottom: 10px;
  border-bottom: 1px solid #ccc; /*下枠線の幅、線種、色*/
}
/*一覧ページの各製品ボックス内のテーブル（CMS用）
---------------------------------------------------------------------------*/
.contents section.list table {
  font-size: 12px; /*文字サイズ*/
  background: #fff; /*背景色*/
  width: 75%;
  margin-bottom: 5px;
}
.contents section.list table,
.contents section.list table td,
.contents section.list table th {
  border: 1px solid #bcbcbc; /*枠線の幅、線種、色*/
}
.contents section.list table td,
.contents section.list table th {
  padding: 1%; /*テーブル内の余白*/
}
/*見出しブロック*/
.contents section.list table th {
  width: 18%; /*幅*/
  text-align: center; /*文字をセンタリング*/
  font-weight: normal; /*デフォルトの太字を標準にする設定*/
  background: #dfe0c8; /*背景色*/
}
/*説明ブロック*/
.contents section.list table td {
  width: 31%; /*幅*/
}

/*main
---------------------------------------------------------------------------*/
.main {
  float: right; /*右に回りこみ*/
  width: 700px; /*メインコンテンツ幅*/
  width: 73%; /*メインコンテンツ幅*/
}

/*sub
---------------------------------------------------------------------------*/
.sub {
  float: left; /*左に回りこみ*/
  width: 230px; /*サブコンテンツ幅*/
  width: 23%; /*サブコンテンツ幅*/
}
/*subコンテンツ内のh2タグ設定*/
.sub h2 {
  background: none;
  margin-bottom: 0px;
  color: #333; /*文字色*/
  padding: 0px 0px 10px;
}
/*subコンテンツのh2タグの１文字目への設定*/
.sub h2::first-letter {
  border-left: 3px solid #b5b5b5; /*左側のアクセント用ラインの幅、線種、色*/
}

/*サブコンテンツ内のメニュー
---------------------------------------------------------------------------*/
/*メニュー全体の設定*/
.sub ul.submenu {
  margin-bottom: 15px; /*メニューブロックの下に空けるスペース*/
  border-top: solid 1px #e4e4e4; /*上の線の線種、幅、色*/
}
/*メニュー１個ごとの設定*/
.sub ul.submenu li {
  background: #fff; /*背景色*/
  border-bottom: solid 1px #e4e4e4; /*下の線の線種、幅、色*/
}
.sub ul.submenu li a {
  text-decoration: none;
  display: block;
  padding: 2px 10px; /*メニュー内の余白。上下、左右への設定。*/
}

/*サブコンテンツ内のbox1
---------------------------------------------------------------------------*/
.sub .box1 {
  padding: 15px; /*ボックス内の余白*/
  margin-bottom: 15px; /*ボックスの下に空けるスペース*/
  background: #f7f7f7; /*背景色*/
  border: solid 1px #e4e4e4; /*線の線種、幅、色*/
}
/*box1内のメニューの設定*/
.sub .box1 ul.submenu {
  margin-bottom: 0px;
}

/*トップページ内「更新情報・お知らせ」ブロック
---------------------------------------------------------------------------*/
/*ブロック全体の設定*/
#new dl {
  padding-left: 15px;
}
/*日付設定*/
#new dt {
  font-weight: bold; /*太字にする設定。標準がいいならこの行削除。*/
  float: left;
  width: 8em;
}
/*記事設定*/
#new dd {
  padding-left: 8em;
}

/*フッター設定
---------------------------------------------------------------------------*/
footer {
  clear: both;
  text-align: center;
  background: #222; /*背景色*/
  color: #fff; /*文字色*/
}
footer .pr {
  display: block;
  font-size: 80%;
}
footer a {
  text-decoration: none !important;
  color: #fff;
}

/*テーブル１
---------------------------------------------------------------------------*/
.ta1 {
  width: 100%;
  margin-bottom: 15px;
}
.ta1,
.ta1 td,
.ta1 th {
  border: 1px solid #ccc; /*テーブルの枠線の幅、線種、色*/
  line-height: 2;
}
/*テーブル１行目に入った見出し部分*/
.ta1 th.tamidashi {
  width: auto;
  text-align: left;
  color: #fff; /*文字色*/
  background: #333; /*背景色（古いブラウザ用）*/
  background: -webkit-gradient(linear, left top, left bottom, from(#4b4b4b), to(#333)); /*グラデーション*/
  background: -webkit-linear-gradient(#4b4b4b, #333); /*同上*/
  background: linear-gradient(#4b4b4b, #333); /*同上*/
}
/*テーブル内の左側*/
.ta1 th {
  width: 140px;
  padding: 10px;
  text-align: center;
  background: #f0f0f0; /*背景色*/
}
/*テーブル内の右側*/
.ta1 td {
  padding: 10px;
}

/*よく頂く質問・リンク共通設定
---------------------------------------------------------------------------*/
/*ブロック全体*/
.faq,
.link {
  padding: 0px 15px; /*上下、左右への余白*/
}
/*質問の設定*/
.faq dt,
.link dt {
  color: #c80000; /*文字色*/
  font-weight: bold; /*太字*/
}
.faq dt a,
.link dt a {
  color: #c80000;
}
/*回答の設定*/
.faq dd,
.link dd {
  padding-bottom: 15px;
}

/*一覧ページのボックス右下のオプションマーク
（CMSの場合は管理ページの「オプション1」～のプルダウンと、setup.phpの「オプション選択肢」に関連します）
---------------------------------------------------------------------------*/
.option1 {
  font-size: 10px;
  color: #fff;
  background: #f00;
  text-align: center;
  display: block;
  width: 120px;
  position: absolute;
  right: 0px;
  bottom: 0px;
  -webkit-transform: rotate(-45deg) translate(37px, 10px);
  -ms-transform: rotate(-45deg) translate(37px, 10px);
  transform: rotate(-45deg) translate(37px, 10px);
}
h2 span.option1 {
  width: auto;
  padding: 0px 5px;
  position: static;
  -webkit-transform: none;
  -ms-transform: none;
  transform: none;
  display: inline-block;
}
.option2 {
  font-size: 10px;
  color: #fff;
  background: #069;
  text-align: center;
  display: block;
  width: 120px;
  position: absolute;
  right: 0px;
  bottom: 0px;
  -webkit-transform: rotate(-45deg) translate(37px, 10px);
  -ms-transform: rotate(-45deg) translate(37px, 10px);
  transform: rotate(-45deg) translate(37px, 10px);
}
h2 span.option2 {
  width: auto;
  padding: 0px 5px;
  position: static;
  -webkit-transform: none;
  -ms-transform: none;
  transform: none;
  display: inline-block;
}

/*PAGE TOP設定
---------------------------------------------------------------------------*/
#pagetop {
  clear: both;
  max-width: 980px;
  margin: 0 auto;
  padding-top: 40px;
}
#pagetop a {
  color: #fff; /*文字色*/
  font-size: 20px; /*文字サイズ*/
  padding: 0px 30px;
  background: #000; /*背景色*/
  text-decoration: none;
  text-align: center;
  display: block;
  float: right;
  border-radius: 4px 4px 0px 0px;
}
/*マウスオン時*/
#pagetop a:hover {
  background-color: #666; /*背景色*/
  color: #fff; /*文字色*/
}

/*トップページのNEWアイコン
---------------------------------------------------------------------------*/
.newicon {
  background: #f00;
  color: #fff;
  font-size: 10px;
  padding: 0px 5px;
  border-radius: 2px;
  margin: 0px 5px;
}

/*トップページで使っている大きな文字
---------------------------------------------------------------------------*/
h1.type1 {
  font-size: 40px;
  line-height: 1.2;
  letter-spacing: 0.1em;
  margin-bottom: 30px;
  padding-left: 15px;
}

/*コンテンツ内で使っている大きな文字
---------------------------------------------------------------------------*/
/*h2で使っている大きな文字*/
h2.type1 {
  font-size: 20px;
  line-height: 1.2;
  letter-spacing: 0.1em;
  margin-bottom: 30px;
  padding-left: 15px;
}
/*h3で使っている大きな文字*/
h3.type1 {
  font-size: 25px;
  line-height: 1.2;
  letter-spacing: 0.1em;
  margin-bottom: 30px;
  padding-left: 15px;
}
/*h4で使っている大きな文字*/
h4.type1 {
  font-size: 20px;
  line-height: 1.2;
  letter-spacing: 0.1em;
  margin-bottom: 30px;
  padding-left: 15px;
}

/*企業理念で使っている背景画像
---------------------------------------------------------------------------*/
.img1 {
  background: #fff url(../images/philosophy_1.jpg) no-repeat center 50%; /*背景色、背景画像の読み込み、リピートしない、右上に配置、画面に対して60%のサイズで表示*/
}
.img2 {
  background: #fff url(../images/philosophy_2.jpg) no-repeat center 50%; /*背景色、背景画像の読み込み、リピートしない、右上に配置、画面に対して60%のサイズで表示*/
}

/*その他
---------------------------------------------------------------------------*/
.look {
  background: #000;
  border-radius: 4px;
  color: #fff;
  padding: 5px;
}
.mb15,
.mb1em {
  margin-bottom: 15px;
}
.clear {
  clear: both;
}
ul.disc {
  padding: 0em 25px 1em;
  list-style: disc;
}
.color1 {
  color: #c80000;
}
.color2 {
  color: #fff;
}
.pr {
  font-size: 10px;
}
.wl {
  width: 96%;
}
.ws {
  width: 50%;
}
.c {
  text-align: center;
}
.r {
  text-align: right;
}
.bg1 {
  background: #ebe7e0;
  overflow: hidden;
}
.pt150 {
  padding-top: 150px !important;
}
.pt75 {
  padding-top: 75px !important;
}
.pt30 {
  padding-top: 30px !important;
}
.pb50 {
  padding-bottom: 50px !important;
}
/*画面幅980px以下の設定
------------------------------------------------------------------------------------------------------------------------------------------------------*/
@media screen and (max-width: 980px) {
  /*inner
---------------------------------------------------------------------------*/
  .inner {
    width: auto;
    margin: 0 10px;
  }

  /*contents
---------------------------------------------------------------------------*/
  .contents {
    padding: 10px 0px;
  }

  /*PAGE TOP設定
---------------------------------------------------------------------------*/
  #pagetop {
    width: auto;
    margin-right: 10px;
  }
}

/*画面幅800px以下の設定
------------------------------------------------------------------------------------------------------------------------------------------------------*/
@media screen and (max-width: 800px) {
  /*全体の設定
---------------------------------------------------------------------------*/

  /*ヘッダー（サイトロゴとメニューが入ったブロック）
---------------------------------------------------------------------------*/
  /*ヘッダーブロック*/
  header {
    position: static;
    height: 80px; /*ヘッダーの高さ*/
  }

  /*ドロップダウンメニュー用
---------------------------------------------------------------------------*/
  ul.ddmenu {
    display: none; /*ドロップダウンメニューを表示させない*/
  }

  /*メニュー
---------------------------------------------------------------------------*/
  /*スマホ用メニューを非表示から表示に切り替える*/
  #menubar-s {
    display: block;
    position: absolute;
    top: 110px; /*画面の上から110pxの場所に配置*/
    left: 0px; /*画面の左から0pxの場所に配置*/
    width: 100%;
    z-index: 102;
    border-top: 1px solid #fff; /*上の線の幅、線種、色*/
  }
  /*メニュー１個あたりの設定*/
  #menubar-s li {
    float: left;
    width: 50%;
    border-bottom: 1px solid #fff; /*下線の幅、線種、色*/
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
  }
  #menubar-s li:nth-child(even) {
    border-left: 1px solid #fff; /*偶数番目のメニューのみ左側に線をいれる*/
  }
  #menubar-s a {
    display: block;
    height: 70px; /*メニューの高さ*/
    line-height: 70px; /*メニューの高さ*/
    text-decoration: none;
    background: #000; /*メニューの背景色（古いブラウザ用）*/
    background: rgba(0, 0, 0, 0.9); /*メニューの背景色。0,0,0はrgbカラーでの黒の事、0.9は透明度90%の事。*/
    color: #fff; /*文字色*/
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
  }
  /*メニューのテキストの前に入れる文字*/
  #menubar-s a::before {
    content: "→"; /*「→」と入れる*/
    padding-right: 10px; /*「→」と文字の間に空ける余白*/
    padding-left: 10px;
  }
  /*PC用メニューを非表示にする*/
  #menubar {
    display: none;
  }

  /*３本バーアイコン設定
---------------------------------------------------------------------------*/
  /*３本バーブロック*/
  #menubar_hdr {
    display: block;
    position: absolute;
    top: 18px; /*上から18pxの場所に配置*/
    right: 10px; /*右から10pxの場所に配置*/
    width: 30px; /*幅*/
    border: 1px solid #fff; /*枠線の幅、線種、色*/
    border-radius: 4px; /*角丸のサイズ*/
    padding: 12px 10px 5px; /*上、左右、下へのボックス内余白*/
    z-index: 101;
  }
  /*３本のバー（1本あたり）*/
  #menubar_hdr span {
    display: block;
    border-top: 2px solid #fff; /*枠線の幅、線種、色*/
    border-radius: 2px; /*角丸のサイズ*/
    margin-bottom: 7px; /*バー同士の余白*/
  }

  /*main,subコンテンツ
---------------------------------------------------------------------------*/
  .main,
  .sub {
    float: none;
    width: auto;
  }

  /*トップページで使っている大きな文字
---------------------------------------------------------------------------*/
  h1.type1 {
    font-size: 50px;
  }

  /*その他
---------------------------------------------------------------------------*/
  .pt150 {
    padding-top: 30px !important;
  }
}

/*画面幅480px以下の設定
------------------------------------------------------------------------------------------------------------------------------------------------------*/
@media screen and (max-width: 480px) {
  /*メニュー
---------------------------------------------------------------------------*/
  /*メニュー１個あたりの設定*/
  #menubar-s li {
    float: none;
    width: auto;
  }
  #menubar-s li:nth-child(even) {
    border-left: none;
  }

  /*SERVICEページの各ブロック
---------------------------------------------------------------------------*/
  /*ボックス内の段落タグ設定*/
  .contents section.list p {
    margin-left: 0;
  }
  /*ボックス内の写真設定*/
  .contents section.list figure img {
    float: none;
    width: 100%;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
  }
  /*ボックス内のh4タグ設定*/
  .contents section.list h4 {
    margin-left: 0;
  }
  /*一覧ページの各製品ボックス内のテーブル（CMS用）
---------------------------------------------------------------------------*/
  .contents section.list table {
    width: 100%;
  }

  /*トップページ内「更新情報・お知らせ」ブロック
---------------------------------------------------------------------------*/
  section#new h2.open {
    background: url(../images/btn_minus.png) no-repeat right center/34px 34px, linear-gradient(#222, #000);
  }
  section#new h2.close {
    background: url(../images/btn_plus.png) no-repeat right center/34px 34px, linear-gradient(#222, #000);
  }

  /*テーブル１
---------------------------------------------------------------------------*/
  .ta1 {
    width: 100%;
  }
  /*テーブル内の左側*/
  .ta1 th {
    width: 100px;
    padding: 2px;
  }
  /*テーブル内の右側*/
  .ta1 td {
    width: auto;
    padding: 2px;
  }

  /*トップページで使っている大きな文字
---------------------------------------------------------------------------*/
  h1.type1 {
    font-size: 30px;
  }

  /*その他
---------------------------------------------------------------------------*/
  .ws {
    width: 92%;
  }
  .pt150 {
    padding-top: 30px !important;
  }
  .ptb75 {
    padding-top: 15px !important;
    padding-bottom: 15px !important;
  }
}
